
body {
    background-color: rgba(0, 0, 0, 0.03);
}

.title {
    width: 100%;
    height: 85px;
    background-color: #3d3e40;
    color: white;
    font-size: 20px;
    text-align: center;
}

p, h4, h3, h2, h1 {
    color: #484848;
}

footer {
    width: 100%;
    background-color: #3d3e40;
    color: white;
    text-align: center;
}

footer > a {
    color: white;
}

.bg-sc-navbar {
    background-color: #3d3e40 !important;
}

a {
    color: #7E7E7E;
}

input {
    text-align: center;
}

input::placeholder {
    text-align: center;
}

/* or, for legacy browsers */

::-webkit-input-placeholder {
    text-align: center;
}

:-moz-placeholder { /* Firefox 18- */
    text-align: center;
}

::-moz-placeholder { /* Firefox 19+ */
    text-align: center;
}

:-ms-input-placeholder {
    text-align: center;
}

.bi-onelogin {
    width: 24px; /* Adjust the width as needed */
    height: 24px; /* Adjust the height as needed */
    background: url('/images/onelogin.png') center/cover no-repeat;
    display: inline-block; /* Ensures the element doesn't disrupt the flow */
}

.nav-link {
    color: #5cb85c;
}

.nav-link:hover {
    color: darkgreen;
}

.nav-link.active {
    background-color: #5cb85c !important;
    color: white;
}

.dx-placeholder {
    width: 100%;
    text-align: center;
}

.sc-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 14px;
}

#LoginNotifyText {
    margin-top: 85px;
    color: #906E15;
    padding-left: 10px;
    background-color: #FFFBBD;
    width: 100vw;
    border: 1px solid #906E15 !important;
}

.dx-toast-stack {
    margin-top: 94px; 
}

.sc-popup-toolbar-button {
    margin-bottom: 0px !important;
}

.ui-dialog-titlebar-close {
    display: none;
}

.ui-dialog-buttonset button {
    width: 80px;
    background-color: #67b346;
    color: white;
    font-weight: 400;
    border-radius: 5px;
    border-color: #5ca13f;
    border: 0;
    height: 29px;
}

.ui-dialog-titlebar {
    border: none;
    border-bottom: 4px solid #67B346;
}

.sc-dialog-popup-wrapper .dx-toolbar .dx-toolbar-after {
    display: flex;
    align-items: end;
}

.sc-dialog-popup-wrapper .dx-toolbar .dx-toolbar-after .dx-button-content {
    height: 30px;
    width: 30px;
}

.dx-popup-content {
    padding: 15px;
}

.flex-cover {
    flex: 1;
}

.flex-static {
    flex: 0;
}
